<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>求人サイト向け 無料ホームページテンプレート tp_job1</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="ここにサイト説明を入れます">
<meta name="keywords" content="キーワード１,キーワード２,キーワード３,キーワード４,キーワード５">
<link rel="stylesheet" href="css/style.css">
<script src="js/openclose.js"></script>
<script src="js/ddmenu_min.js"></script>
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<style>
.option1,.option2,.option3,.new {position:absolute;right:0px;top:0px;padding-top:0px;}
</style>
<![endif]-->
</head>

<body>

<header>
<div class="inner">
<h1 id="logo"><a href="index.html"><img src="images/logo.png" alt="SAMPLE JOB"></a></h1>
<div id="contact">
<p class="tel">TEL:00-0000-0000<span>受付：00:00〜00:00　定休日：水曜日</span></p>
</div>
</div>
</header>

<!--PC用（801px以上端末）メニュー-->
<nav id="menubar">
<ul class="inner">
<li><a href="index.html">ホーム</a></li>
<li><a href="jobs.html">求人一覧</a>
    <ul class="ddmenu">
    <li><a href="list.html">飲食店</a></li>
    <li><a href="list.html">営業</a></li>
    <li><a href="list.html">接客・販売</a></li>
    <li><a href="list.html">事務</a></li>
	</ul>
</li>
<li><a href="info.html">掲載のご案内</a></li>
<li class="current"><a href="company.html">会社概要</a></li>
<li><a href="link.html">リンク</a></li>
<li><a href="contact.html">お問い合わせ</a></li>
</ul>
</nav>
<!--小さな端末用（800px以下端末）メニュー-->
<nav id="menubar-s">
<ul>
<li><a href="index.html">ホーム</a></li>
<li><a href="jobs.html">求人一覧</a></li>
<li><a href="info.html">掲載のご案内</a></li>
<li><a href="company.html">会社概要</a></li>
<li><a href="link.html">リンク</a></li>
<li><a href="contact.html">お問い合わせ</a></li>
</ul>
</nav>

<div class="contents">
<div class="inner">

<div class="main">

<section>

<h2>会社概要<span>Company</span></h2>

<table class="ta1">
<tr>
<th colspan="2" class="tamidashi">見出しが必要ならここを使います</th>
</tr>
<tr>
<th>所在地</th>
<td>東京都XX区XXXX</td>
</tr>
<tr>
<th>地図</th>
<td><a href="https://template-party.com/file/pickup_googlemap.html">Google Mapを使いたい人はこちらの解説をご覧下さい。</a></td>
</tr>
<tr>
<th>見出し</th>
<td>ここに説明など入れて下さい。サンプルテキスト。</td>
</tr>
<tr>
<th>見出し</th>
<td>ここに説明など入れて下さい。サンプルテキスト。</td>
</tr>
<tr>
<th>見出し</th>
<td>ここに説明など入れて下さい。サンプルテキスト。</td>
</tr>
<tr>
<th>見出し</th>
<td>ここに説明など入れて下さい。サンプルテキスト。</td>
</tr>
<tr>
<th>見出し</th>
<td>ここに説明など入れて下さい。サンプルテキスト。</td>
</tr>
</table>

<section id="about">

<h2>当テンプレートについて<span>About</span></h2>

<h3>当テンプレートはhtml5+CSS3(レスポンシブWEBデザイン)です</h3>
<p>当テンプレートは、パソコン、スマホ、タブレットでhtml共通のレスポンシブWEBデザインになっております。<br>
古いブラウザ（※特にIE8以下）で閲覧した場合にCSSの一部が適用されない（角を丸くする加工やグラデーションなどの加工等）のでご注意下さい。</p>

<h3>各デバイスごとのレイアウトチェックは</h3>
<p>最終的なチェックは実際のタブレットやスマホで行うのがおすすめですが、臨時チェックは最新のブラウザ(IEならIE10以降)で行う事もできます。ブラウザの幅を狭くしていくと、各端末サイズに合わせたレイアウトになります。</p>

<h3>各デバイス用のスタイル変更は</h3>
<p>cssフォルダのstyle.cssファイルで行って下さい。詳しい説明も入っています。<br>
前半はパソコン環境を含めた全端末の共通設定になります。中盤以降、各端末向けのスタイルが追加設定されています。<br>
media=&quot; (～)&quot;の「～」部分でcssを切り替えるディスプレイのサイズを設定しています。ここは必要に応じて変更も可能です。</p>

<h3>小さい端末（※幅800px以下）の環境でのみ</h3>
<p>メインメニューが折りたたみ式（３本バーアイコン化）になります。バーのスタイル設定もstyle.cssで行う事ができます。</p>

<h3>画像ベースは</h3>
<p>「base」フォルダに入っていますのでご自由にご活用下さい。<br>
写真の元素材を当社運営の<a href="http://photo-chips.com/">PHOTO-CHIPS</a>や<a href="http://decoruto.com/">DECORUTO</a>で配布している場合もございます。<br>
<span class="color1">※トップページの女性写真は素材配布元サイトの素材辞典さんの規約によりテンプレートには梱包されておりません。ライセンスのPSD特典にもつきませんのでご了承下さい。</span></p>

</section>

<section>

<h2>当テンプレートの使い方<span>Manual</span></h2>

<h3 class="color1">注意：当テンプレートにはメインメニューが「２箇所」入っています</h3>
<p>パソコンなどの大きな端末「menubar（幅801px以上）」向けと、スマホなどの小さな端末「menubar-s（幅800px以下）」向けがそれぞれ入っています。大きな端末向けは編集ソフトで見れると思いますが、小さな端末向けは見えないと思いますのでhtml側で編集して下さい。小さい端末向けメニューはhtmlの下の方に入っています。</p>

<h3 class="color1">注意：トップページのメイン画像は「２種類」準備して下さい。</h3>
<p>トップページのメイン画像は大きな端末向け(mainimg.jpg)と、画面幅800px以下の小さな端末向け（mainimg_s.jpg）の２タイプを切り替えて使っています。必ず両方用意して下さい。<br>
画像の大きさは自由ですが、サンプルから極端に変わる場合、２つのボタン配置が乱れる可能性があるのでブラウザでチェックして下さい。<br>
２つのボタンの配置設定はcssフォルダのstyle.cssの「#mainimg #btn_job1」と「#mainimg #btn_job2」にあります。480px以下の小さな端末での再設定もあるので忘れず確認して下さい。</p>

<h3>titleタグ、copyright、metaタグ、他の設定</h3>
<p><strong class="color1">■titleタグの設定はとても重要です。念入りにワードを選んで適切に入力しましょう。</strong><br>
まず、htmlソースが見れる状態にして、<br>
<span class="look">&lt;title&gt;求人サイト向け 無料ホームページテンプレート tp_job1&lt;/title&gt;</span><br>
を編集しましょう。<br>
あなたのホームページ名が「SAMPLE JOB」だとすれば、<br>
<span class="look">&lt;title&gt;SAMPLE JOB&lt;/title&gt;</span><br>
とすればＯＫです。SEO対策もするなら冒頭に重要なワードを入れておきましょう。</p>
<p><strong class="color1">■copyrightを変更しましょう。</strong><br>
続いてhtmlの下の方にある、<br>
<span class="look">Copyright&copy; SAMPLE JOBAll Rights Reserved.</span><br>
の「サンプル不動産」部分もあなたのサイト名に変更します。</p>
<p><strong class="color1">■metaタグを変更しましょう。</strong><br>
htmlソースが見える状態にしてmetaタグを変更しましょう。</p>
<p>ソースの上の方に、<br>
<span class="look">content=&quot;ここにサイト説明を入れます&quot;</span><br>
という部分がありますので、テキストをサイトの説明文に入れ替えます。検索結果の文面に使われる場合もありますので、見た人が来訪したくなるような説明文を簡潔に書きましょう。</p>
<p>続いて、その下の行の<br>
<span class="look">content=&quot;キーワード１,キーワード２,～～～&quot;</span><br>
も設定します。ここはサイトに関係のあるキーワードを入れる箇所です。10個前後ぐらいあれば充分です。キーワード間はカンマ「,」で区切ります。</p>
<p><strong class="color1">■h1ロゴのaltタグも変更しましょう。</strong><br>
html側に<br>
<span class="look">alt=&quot;SAMPLE JOB&quot;</span><br>
となっている箇所があるので、この部分もあなたのサイト名に変更しましょう。</p>

<h3>上部のロゴ画像について</h3>
<p>文字なしの土台画像がbaseフォルダに入っていますのでそれにサイト名をのせてimagesフォルダに上書きして下さい。画像の大きさは自由に変更してもらっても構いませんがある程度大きくしておいた方が高解像度の端末で鮮明に見えます。</p>
<p><strong class="color1">■ロゴサイズ変更は</strong><br>
cssフォルダのstyle.cssの「header #logo img」のwidthの数字で変更できます。各端末サイズごとに設定がある場合があるので注意して下さい。</p>

<h3>現在ページ表示中のメニューについて</h3>
<p>当ページでいえば上部メインメニューの「Company」に装飾が入っていますが、その設定の説明です。<br>
通常は、<br>
&lt;li&gt;&lt;a href=&quot;&quot;&gt;メニュー名&lt;/a&gt;&lt;/li&gt;<br>
のようになっていますがこれを、<br>
&lt;li <span class="color1">class=&quot;current&quot;</span>&gt;・・・<br>
とする事で装飾が入ります。自動で入るわけではないのでご注意下さい。</p>

<h3>上部の「求人一覧」メニューのドロップダウンメニューについて</h3>
<p><span class="color1">■ドロップダウンメニューを新規で増やしたい場合。</span><br>
親となるリストタグ&lt;li&gt;〜&lt;/li&gt;の中に、</p>
<p>&lt;li&gt;&lt;a href=&quot;#&quot;&gt;親のメニュー名&lt;/a&gt;<br>
<span class="color1">　&lt;ul class=&quot;ddmenu&quot;&gt;<br>
　&lt;li&gt;&lt;a href=&quot;#&gt;ドロップダウン用のメニュー名&lt;/a&gt;&lt;/li&gt;<br>
　&lt;li&gt;&lt;a href=&quot;#&gt;ドロップダウン用のメニュー名&lt;/a&gt;&lt;/li&gt; <br>
　&lt;/ul&gt;</span><br>
&lt;/li&gt;</p>
<p>と加えて下さい。class=&quot;ddmenu&quot;の指定でドロップダウンメニューとして認識されます。親のリスト(li)タグの「中」にある必要があるので間違えないように注意して下さい。</p>
<p>ドロップダウン（マウスオン）に対応していない端末から見た場合、親メニューをクリックする事になるので、<span class="color1">必ず親ページのリンク先は作っておいて下さい。</span></p>

<h3>スマホなどの小さな端末からボタンクリックでPC画面を表示させたい方へ</h3>
<p>レスポンシブデザインだと、スマホやタブレットなどの小さな端末から見た場合はそれ専用のレイアウトに変わりますが、あえてPC画面も見せたいユーザーの為に<a href="https://template-party.com/tips/tips20160916viewport.html">tipsを公開</a>しました。</p>

<h3>プレビューでチェックすると警告メッセージが出る場合(一部ブラウザ対象)</h3>
<p>主にjavascript（jsファイル）ファイルによって出る警告ですが、WEB上では出ません。また、この警告が出ている間は効果を見る事ができないので、警告メッセージ内でクリックして解除してあげて下さい。これにより効果がちゃんと見れるようになります。</p>

<h2>この見出しについて</h2>
<p>h2タグだけだと上のように１行のシンプル見出しになります。</p>

<h2>この見出しについて<span>Midashi</span></h2>
<p>h2タグ内にspanタグを入れると上のように色文字が出ます。詳しくはhtml側でご確認下さい。</p>

</section>

</section>

</div>
<!--/main-->

<div class="sub">

<div class="box1">

<h2>人気業種</h2>

<div class="list-sub">
<a href="item.html">
<h4>WEBデザイナー募集</h4>
<p>■給与…月給25万円〜<br>
■募集タイプ…正社員<br>
■勤務地…千葉市中央区<br>
<span class="new">new</span>
</p>
</a>
</div>

<div class="list-sub">
<a href="item.html">
<h4>WEBデザイナー募集</h4>
<p>■給与…月給25万円〜<br>
■募集タイプ…正社員<br>
■勤務地…千葉市中央区<br>
</p>
</a>
</div>

<div class="list-sub">
<a href="item.html">
<h4>WEBデザイナー募集</h4>
<p>■給与…月給25万円〜<br>
■募集タイプ…正社員<br>
■勤務地…千葉市中央区<br>
</p>
</a>
</div>

</div>

<nav class="box1">
<h2>Menu</h2>
<ul class="submenu">
<li><a href="#">メニュー</a></li>
<li><a href="#">メニュー</a></li>
<li><a href="#">メニュー</a></li>
<li><a href="#">メニュー</a></li>
</ul>
</nav>

<div class="box1">
<h2>この見出しはh2タグです</h2>
<p>このボックスは、class="box1"と指定すれば出ます。</p>
</div>

<h2>Access</h2>
<div class="box1">
<strong>TEL:00-0000-0000</strong><br>
<span class="mini1">受付：00:00〜00:00<br>
定休日：水曜日</span>
</div>

</div>
<!--/sub-->

</div>
<!--/inner-->
</div>
<!--/contents-->

<div class="contents">
<div class="inner">

<section>

<h2>このブロックのように１カラムで使いたい場合は</h2>
<p><span class="color1">&lt;div class=&quot;contents&quot;&gt;<br>
&lt;div class=&quot;inner&quot;&gt;</span></p>
<p>ここにコンテンツを入れる</p>
<p><span class="color1">&lt;/div&gt;<br>
&lt;/div&gt;</span></p>

</section>

</div>
<!--/inner-->
</div>
<!--/contents-->

<div class="contents bg1">
<div class="inner">

<section>

<h2>背景色をつけたい時は</h2>
<p>&lt;div class=&quot;contents <span class="color1">bg1</span>&quot;&gt;</p>
<p>と、bg1を追加すればOKです。※２カラム時も同様。</p>

</section>

</div>
<!--/inner-->
</div>
<!--/contents-->

<div class="contents">
<div class="inner">

<div class="main">

<section>

<h2>２カラムで使いたい場合はmainとsubブロックを追加して下さい</h2>

<p><span class="color1">&lt;div class=&quot;contents&quot;&gt;<br>
&lt;div class=&quot;inner&quot;&gt;</span></p>

<p><span class="color1">&lt;div class=&quot;main&quot;&gt;</span><br>
ここにメインコンテンツを入れる<br>
<span class="color1">&lt;/div&gt;</span></p>

<p><span class="color1">&lt;div class=&quot;sub&quot;&gt;</span><br>
ここにサブコンテンツを入れる<br>
<span class="color1">&lt;/div&gt;</span></p>

<p><span class="color1">&lt;/div&gt;<br>
&lt;/div&gt;</span></p>

</section>

</div>
<!--/main-->

<div class="sub">

<nav class="box1">
<h2>Menu</h2>
<ul class="submenu">
<li><a href="index.html">ホーム</a></li>
<li><a href="company.html">会社概要</a></li>
<li><a href="service.html">サービス紹介</a></li>
<li><a href="recruit.html">採用情報</a></li>
<li><a href="link.html">リンク</a></li>
<li><a href="contact.html">お問い合わせ</a></li>
</ul>
</nav>

<div class="box1">
<h2>この見出しはh2タグです</h2>
<p>このボックスは、class="box1"と指定すれば出ます。</p>
</div>

<h2>Access</h2>
<div class="box1">
<strong>TEL:00-0000-0000</strong><br>
<span class="mini1">受付：00:00〜00:00<br>
定休日：水曜日</span>
</div>

</div>
<!--/sub-->

</div>
<!--/inner-->
</div>
<!--/contents-->

<p id="pagetop" class="inner"><a href="#">↑</a></p>

<footer>

<div class="inner">

<div id="footermenu">
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
<ul>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
<li><a href="#">メニューサンプル</a></li>
</ul>
</div>
<!--/footermenu-->

</div>
<!--/inner-->

<div id="copyright">
<small>Copyright&copy; <a href="index.html">SAMPLE JOB</a> All Rights Reserved.</small>
<span class="pr"><a href="https://template-party.com/" target="_blank">《Web Design:Template-Party》</a></span>
</div>

</footer>

<!--スマホ用更新情報　800px以下-->
<script>
if (OCwindowWidth() <= 800) {
	open_close("newinfo_hdr", "newinfo");
}
</script>

<!--メニューの３本バー-->
<div id="menubar_hdr" class="close"><span></span><span></span><span></span></div>
<!--メニューの開閉処理条件設定　800px以下-->
<script>
if (OCwindowWidth() <= 800) {
	open_close("menubar_hdr", "menubar-s");
}
</script>
</body>
</html>
